Magick++ 7.1.0

Public Member Functions | List of all members
Magick::steganoImage Class Reference

`#include <STL.h>`

## Public Member Functions
| steganoImage (const Image &waterMark_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1110 of file STL.h.

## Constructor & Destructor Documentation

## ◆ steganoImage()

Magick::steganoImage::steganoImage | ( | const Image & | waterMark_ | ) |

Definition at line 1037 of file STL.cpp.

## Member Function Documentation

## ◆ operator()()

void Magick::steganoImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1041 of file STL.cpp.

References Magick::Image::stegano().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp